The title says it all, anyone else experiencing the same?
We have an openSUSE "kiosk" image created which have worked fine to deploy to workstations but after we updated ZDM to the latest patch we get GRUB error :( This image have EXT3 as filesystem, our older kiosk image have reiserfs and that image still works fine.